pandoc_self_contained_html {rmarkdown} | R Documentation

## Create a self-contained HTML document using pandoc.

### Description

Create a self-contained HTML document by base64 encoding images, scripts, and stylesheets referended by the input document.

### Usage

    pandoc_self_contained_html(input, output)

### Arguments

`input` | Input html file to create self-contained version of.
`output` | Path to save output.

### Value

(Invisibly) The path of the generated file.

[Package rmarkdown version 1.2 Index]